* {
  box-sizing: border-box;
}

html, body {
  font-family: Baskerville, Georgia, serif;
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding: 0;
  background-color: #E55900;
}

h1 {
  font-size: 1.833em;
  margin: 1.152em 0;
}

h2 {
  font-size: 1.389em;
  margin: 1.2em 0;
}

h3 {
  font-size: 1.222em;
  margin: 1.227em 0;
}

h1, h2, h3, h4 {
  color: #E55900;
  font-weight: normal;
}

a {
  color: #E55900;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  margin-top: 0;
}

nav ol,
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

dt {
  font-variant: petite-caps;
  margin-top: .25em;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}
